Jaspersoft Oracle Compatability

Document ID : KB000106114
Last Modified Date : 12/07/2018
Show Technical Document Details
Issue:
The CA PPM release 15.3 On Premise documentation is a little unclear: is Jaspersoft 6.2.1 or 6.4.1 compatible with Oracle 12.2?
Resolution:
We went to a new model of support for Jaspersoft where upgrades of Jaspersoft are independent of the CA PPM version, which means that you should always refer to the latest CA PPM Release Notes for Jaspersoft information even if you are talking about an older CA PPM version (post 15.3). https://docops.ca.com/ca-ppm/15-4-1/en/ca-ppm-15-4-1-release-information/ca-ppm-15-4-1-release-notes#CAPPM15.4.1ReleaseNotes-JaspersoftComponents Here you can see that we support Jaspersoft 6.4.2 (specifically CA Business Intelligence Jaspersoft Reports Server 6.4.2_5.4.2.15 for CA PPM) running “Oracle 12c Standard and Enterprise Edition: version 12.2.0.1”